<?php
include("../db.php");
error_reporting(0);
$q = strtolower($_GET["q"]);
if (!$q) return;

/// below previous qruery (20.06.2022) (v1)
$sql = "select * from jobcard_main where jobcard_no LIKE '%$q%' and job_type='production' ";
 
//$sql = "select * from jobcard_main where jobcard_no LIKE '%$q%'"; // changed query (v1)
 
$rsd = mysql_query($sql);
$count = mysql_num_rows($rsd);
if($count != "0")
{
while($rs = mysql_fetch_array($rsd)) 
{
	$jobcard_no= $rs['jobcard_no'];
	echo "$jobcard_no\n";
} 
}
else
{
echo "Jobcard No Not Found";
}
?>
